API sandbox

From NCSSM Wiki

JavaScript is required to use the API sandbox.